Bug 734997 - corosync sometimes crashes while doing cman_tool join; cman_tool leave in a loop
Summary: corosync sometimes crashes while doing cman_tool join; cman_tool leave in a loop
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: corosync
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jan Friesse
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 732698
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 06:45 UTC by RHEL Product and Program Management
Modified: 2011-10-11 07:32 UTC (History)
8 users (show)

Fixed In Version: corosync-1.2.3-36.el6_1.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-11 07:32:38 UTC


Attachments (Terms of Use)
test (470 bytes, patch)
2011-09-09 08:48 UTC, Jan Friesse
no flags Details | Diff
test2 (470 bytes, patch)
2011-09-09 08:50 UTC, Jan Friesse
no flags Details | Diff
Very long description of patch (470 bytes, patch)
2011-09-09 08:51 UTC, Jan Friesse
no flags Details | Diff
6.1.z-bz734997-1-Ignore-memb_join-messages-during-flush-operations (1.68 KB, patch)
2011-09-09 09:13 UTC, Jan Friesse
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1361 normal SHIPPED_LIVE corosync bug fix update 2011-10-11 07:32:21 UTC

Description RHEL Product and Program Management 2011-09-01 06:45:24 UTC
This bug has been copied from bug #732698 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 5 Jan Friesse 2011-09-09 08:48:43 UTC
Created attachment 522272 [details]
test

Comment 6 Jan Friesse 2011-09-09 08:50:21 UTC
Created attachment 522274 [details]
test2

Comment 7 Jan Friesse 2011-09-09 08:51:59 UTC
Created attachment 522275 [details]
Very long description of patch

Comment 8 Jan Friesse 2011-09-09 09:13:21 UTC
Created attachment 522281 [details]
6.1.z-bz734997-1-Ignore-memb_join-messages-during-flush-operations

Comment 11 errata-xmlrpc 2011-10-11 07:32:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1361.html


Note You need to log in before you can comment on or make changes to this bug.